@charset "utf-8";
/* CSS Document */

/*
Multilevel CSS-Only Menu

*======================*/
/*     Basic Setup      */
/*======================*/


.dropnav2 {white-space:nowrap /*IE hack*/; float:left; margin-left:250px;width:600px; background-image:url(../images/elements/nav_bar_bkg-hover2.jpg); background-repeat:repeat-x;} /*Color navigation bar normal mode*/
.dropnav2 ul {list-style-type:none; display:inline; margin: 0; padding: 0;}
.dropnav2 ul li {text-align: center; float:left; display: inline; background: none; margin: 0; padding: 0; z-index:auto !important /*Non-IE6*/; z-index:1000 /*IE6*/;}
#bullet {padding:5px 7px 0px 7px;}
#nav-left {background-image:url(../images/elements/nav_bar_left.jpg);width:18px;height:30px;float:left;}
#nav-right {background-image:url(../images/elements/nav_bar_right.jpg);width:18px;height:30px;float:right;}
.dropnav2 ul li a {float:none !important /*Non-IE6*/; float:left /*IE-6*/; display:block;}
.dropnav2 ul li ul {display:none; z-index: 2;}

/*Basic Styling*/
.dropnav2 {max-width:986px; border:none; color:rgb(75,75,75); font-size:12px;}
.dropnav2 ul li a {padding: 0 1em; height:2.5em; line-height:2.5em; text-decoration:none; font-weight:bold; color: #CC0000; border:solid 0px rgb(255,255,255);text-shadow: 1px 1px 0px #ffffff;}

.dropnav2 ul li a:hover { text-decoration:none; background-image:url(../images/elements/nav_bar_bkg2.jpg); background-repeat:repeat-x; color:#FFF;text-shadow: 1px 1px 0px #000000;}


/* SUBMENU 1*/
/* SubMenu 1 - Position */ 
.dropnav2 ul li ul li {padding-top:1px; margin-top:2px;} 
/* SubMenu 1 */
.dropnav2 ul li ul li a {background-image:url(../images/elements/grey-bkg-50.png); background-repeat:repeat; border-left:3px solid black; color:#fff;} 
/* SubMenu 1 Hovered */
.dropnav2 ul li ul li a:hover {background-image:url(../images/elements/red-bkg-50.png); background-repeat:repeat; border-left:3px solid red; color:#fff;} 


/*.dropnav2 ul #bullet:hover { text-decoration:none; }*/
.dropnav2 ul li ul li a {width: 14em; text-align: left; }

.dropnav2 ul li ul li a {border-bottom: solid #000 1px;} /* SubMenu Bottom Border */
/*======================*/
/*   Non-IE6 hovering   */
/*======================*/
/*Main Menu Bar Hovering*/
.dropnav2 ul li:hover {position:relative;} /*Sylvain IE hack*/
/*.dropnav2 ul li:hover a {background-color:rgb(255,255,255); text-decoration:none; color:#000;} /*Color main cells hovering mode*/

/*First Submenu Positioning*/
.dropnav2 ul li:hover ul {display:block;}
.dropnav2 ul li:hover ul {position:absolute; z-index:999; top:24px; margin-top:3px; left:0px;}

/*Submenu styling*/
.dropnav2 ul li:hover ul {/*width: 12em;*/}
/*.dropnav2 ul li:hover ul li a {width: 10em; white-space:normal; text-decoration:none; display:block; height:auto; line-height:1.3em; margin-left:0px; padding:4px 1em;; font-weight:bold; color:#000; }
 /*Color subcells normal mode*/
/*.dropnav2 ul li:hover ul li a:hover {text-decoration: none; color:#000000; background-color: #RED; margin-left:0px;}*/

/*Second Level Submenu Positioning*/
.dropnav2 ul li:hover ul li ul {display:none;}
.dropnav2 ul li:hover ul li:hover ul {width: 14em; display:block; position: absolute;  z-index:999; margin-top:-2px; left:16em; top: 0;}

/*Third Level Submenu Positioning*/
.dropnav2 ul li:hover ul li:hover ul li ul {display:none;}
.dropnav2 ul li:hover ul li:hover ul li:hover ul {width: 14em; display:block; position: absolute;  z-index:999; margin-top:-2px; left:16.0em; top: 0;}

/*Fourth Level Submenu Positioning*/
.dropnav2 ul li:hover ul li:hover ul li:hover ul  {display:none;}
.dropnav2 ul li:hover ul li:hover ul li:hover ul li:hover ul {width: 14em; display:block; position: absolute;  z-index:999; margin-top:-2px; left:24.0em; top: 0;}

/* END OF CSS MENU*/